# Django Layered Start

**Django Layered Start** is a CLI tool that helps you quickly create Django projects and apps with a clean, layered architecture following SOLID principles. It automates the setup of both the project and apps in a structured and scalable way.

---

## 🚀 Features

- Automatically create a new Django project.
- Easily create one or more Django apps with a clean Layered Architecture:
  - `presentation/`
  - `application/`
  - `domain/`
  - `infrastructure/`
- Follows **SOLID principles** for clean, maintainable code.
- Simple CLI interface.

---

## 🛠 Installation

You can install the package using `pip` (after uploading it to PyPI):

```bash
pip install django-layered-start
